uuid: 2f1227d3-97ee-4dc4-b076-98960495dbbb
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_imported
id: workflow_imported_hidden
label: null
module: workflow
from_sid: workflow_imported
to_sid: workflow_hidden
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
